@charset "utf-8";
/* CSS Document */

* {
	border:none;
}

body {
	text-align:center;
	min-width:900px;
	background-image: url(http://www.godthedyslexicdog.com/images/bgGraphic.jpg);
	background-repeat: repeat-y;
	background-position: 50% 0%;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	color: #666666;
	line-height: 1.4em;
	}

#wrapper {
	width:1030px;
	margin:0 auto;
	text-align:left;
	background-color: #FFFFFF;
	border: 15px solid #282828;
	margin-top: -25px;
	}

#nav {
	height: 52px;
	background-color: #000000;
	width: 786px;
	z-index: 2;
	margin: 0 auto;
	position: relative;
	}
	
#nav ul {
	margin: 0;
	list-style: none;
	}
	
#nav ul a {
	display: block;
	line-height: 4em;
	text-decoration:none;
	color: #FFFFFF;
	text-align: center;
	width: 116px;
	}
	
#nav .here {
	display: block;
	padding: 0;
	line-height: 4em;
	text-decoration:none;
	color: #66CC33;
	width: 116px;
	}

#nav ul a:hover {
	color: #66CC33;
	}
	
#nav ul li {
	float: left;

	}

#content {
	padding-top: 20px;
	min-height: 500px;
	}
#content a {
	color: #666666;
	text-decoration: none;
}
#content a:hover {
	color: #669933;
	text-decoration: underline;
}


	
#clear {
	clear:both;
	}
	
#footer {
	width: 525px;
	background-color: #000000;
	margin: 0 auto;
	color: #666666;
	font-size: 0.8em;
}
#footer a {
	text-decoration: none;
	color: #666666;
}
#footer a:hover {
	text-decoration: underline;
	color: #999999;
}
h1 {
	font-size: 1.4em;
	line-height: 26px;
}
h2 {
	font-size: 1.2em;
}